php.ini

#1
Bonjour,

Mon installation nextcloud dit:

Code:
The PHP OPcache is not properly configured. For better performance it is recommended to use the following settings in the php.ini:opcache.enable=1

opcache.interned_strings_buffer=8
opcache.max_accelerated_files=10000
opcache.memory_consumption=128
opcache.save_comments=1
opcache.revalidate_freq=1
J'en ai configuré une partie dans "select php version" mais je ne peux pas trouver toutes les options. Comment puis je créer un php.ini ?

Merci.
 

PH-Marc-André.B.

Modérateur
Membre du personnel
#2
Bonjour,

Sur notre plate-forme The World l'extension OPCache n'est malheureusement pas configurée dans le PHP.ini.

Bien que l'extension apparaîsse dans le sélecteur de version de PHP il s'agit là d'une limitation du plugin CloudLinux pour changer la version de PHP, de notre côté n'avons pas la possibilité de retirer les extensions non disponibles.

En outre il est possible de configurer le PHP.ini du serveur sur un HybridCloud,


À ce moment là nous vous recommanderions d'employer un accélérateur PHP qui utilise votre système de fichiers ou encore de considérer notre N0C LS qui vient avec la technologie LiteSpeed Cache
 
Haut